<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="add">
        <source>Add</source>
        <target state="translated">Hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rolesOn">
        <source>ou : {0} roles : {1}</source>
        <target state="translated">Organisationseinheit : {0} Rollen : {1}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="root">
        <source>Root </source>
        <target state="translated">Wurzel </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addOrgUnitRolesTitle">
        <source>Add roles to a Organizational Unit</source>
        <target state="translated">Rollen zur Organisationseinheit hinzufügen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addOrgUnitRolesForm">
        <source>Organizational Unit</source>
        <target state="translated">Organisationseinheit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ou">
        <source>Organizational Unit</source>
        <target state="translated">Organisationseinheit</target>
      </trans-unit>
    </body>
  </file>
</xliff>
